
* {
   margin:0; 
   padding:0; 
 /* box-sizing:border-box;  */
/* font-family:sans-serif; */

}  


/* .centrar  {
	top:50%;
	left:50%;
	position:absolute;
	color:#FFFF00;
	text-align:center;  
	
}	*/
    
/*	width:80px;
	margin:10px auto;
	padding:20px; */
	

p {
	text-align:center;
	margin-bottom:20px;
	margin-top:10px;
	font-size:18px;
/* 	word-spacing:20px; */
	color:#FFFF00;
	
	

} 

hr {
	margin-top:20px;
	
}	

h1 {
	text-align:center;
	margin-bottom:15px;
	font-size:30px;
	letter-spacing:3px;
	
}
/* .centrar {
     color:#FFFF00;
     position:absolute;
	flex: 1;
	 top:50%;
     left:50
	 %;
  
	 justify-content: center; 
}    	*/ 


/* header #launch {
	height:55vh; 
    display:flex;
    font-size:40px;
    word-spacing:20px;
    display: table-cell;
    vertical-align: middle;
	text-align:center;
	color:#FFFF00;
}	hoy  */

/* #parrafo { 
    display: table-cell;
    vertical-align: middle;
    text-align:center;
	color:#FFFF00;

 } 
  hoy	*/ 
/* #under {
	color:#FFFF00;
	display: table-cell;
    vertical-align: middle;
    text-align:center;	
	justify-content: center; 
	
}  hoy */
	
/* @media (min-width:768px) {
    .home {
		align-items:center;
		color:#FFFF00;
	/*	justify-content: center;  */
	/*	margin-top:20px; *
	/*	padding:20px;  */
	/*	display:block; */
		
		
	
  
/* @media (min-width:480px) {
    .home {
		align-items:center;
		margin-top:10px;
        
	    
		width:95%;		

	}
	
} */
/* @media (max-width:1024px) { 

     .home {
		 align-items:center;
		margin-top:10px;
		display:flex;
        font-size:40px;
        word-spacing:20px;
        display: table-cell;
        vertical-align: middle;
	    text-align:center;
		
	}
} 
  */